.kontakt-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-dark-dark100);
}

.kontakt-kontakt {
  gap: 20px;
  width: 100%;
  height: auto;
  display: flex;
  padding: 0 0 60px;
  overflow: hidden;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: rgba(13, 13, 13, 1);
}

.kontakt-uto-header-bar {
  display: flex;
  padding: 0 40px 0 20px;
  flex-wrap: wrap;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-image: linear-gradient(180deg, rgba(13, 13, 13, 1) 29%, rgba(13, 13, 13, 0) 100%);
}

.kontakt-uto-button {
  gap: 10px;
  width: 100px;
  height: 80px;
  padding-top: 20px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.kontakt-uto-logo {
  width: 80px;
  height: 80px;
}

.kontakt-frame86 {
  gap: 40px;
  display: flex;
  padding: 28px 20px;
  flex-grow: 1;
  flex-wrap: wrap;
  align-items: center;
}

.kontakt-menu-item-top {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kontakt-text {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-menu-item-top1 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kontakt-text02 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.kontakt-menu-item-top2 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kontakt-text04 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.kontakt-menu-item-top3 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kontakt-text06 {
  color: var(--dl-color-yellow-yellow);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.kontakt-social-media-bar-top {
  gap: 20px;
  display: flex;
  padding: 20px;
  align-items: flex-start;
}

.kontakt-social-media-buttons {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component6 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-ellipse1 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.kontakt-intersect {
  top: 9.25px;
  left: 12.916666984558105px;
  width: 16px;
  height: 31px;
  position: absolute;
}

.kontakt-social-media-buttons1 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component61 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.kontakt-social-media-buttons2 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component62 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.kontakt-frame72 {
  gap: 40px;
  display: flex;
  flex-grow: 1;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.kontakt-uto-fonts {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-text08 {
  color: var(--dl-color-white-white100);
  height: 400px;
  flex-grow: 1;
  font-size: 64px;
  font-style: SemiBold;
  text-align: left;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  padding-top: 60px;
  font-stretch: normal;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 60px;
  text-transform: uppercase;
  background-size: cover;
  text-decoration: none;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0) 100%),
    url("public/external/AnneImageContact.jpg");
  background-position: 0% 30%;

}

.kontakt-frame74 {
  gap: 100px;
  display: flex;
  padding: 0 40px;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-chapter {
  gap: 40px;
  width: 600px;
  display: flex;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}

.kontakt-chapter-header {
  gap: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.kontakt-frame73 {
  gap: 10px;
  display: flex;
  padding: 0 20px;
  align-items: center;
  justify-content: center;
}

.kontakt-text10 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 48px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.kontakt-separator {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.kontakt-frame102 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-uto-fonts1 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.kontakt-text12 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-subsection {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-paragraph {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.kontakt-uto-fonts2 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.kontakt-text14 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-text15 {
  color: var(--dl-color-white-white100);
  text-decoration: NONE;
}

.kontakt-separator1 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.kontakt-frame103 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-uto-fonts3 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.kontakt-text17 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-subsection1 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-paragraph1 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.kontakt-uto-fonts4 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.kontakt-text19 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-text20 {
  color: var(--dl-color-white-white100);
  text-decoration: NONE;
}

.kontakt-separator2 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.kontakt-frame104 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-uto-fonts5 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.kontakt-text25 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-subsection2 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-paragraph2 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.kontakt-uto-fonts6 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.kontakt-text27 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-text28 {
  color: var(--dl-color-white-white100);
  text-decoration: NONE;
}

.kontakt-separator3 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.kontakt-frame105 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.kontakt-uto-fonts7 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.kontakt-text30 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.kontakt-social-media-bar-top1 {
  gap: 20px;
  display: flex;
  align-items: flex-start;
}

.kontakt-social-media-buttons3 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component63 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-ellipse11 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.kontakt-intersect1 {
  top: 9.25px;
  left: 12.916666984558105px;
  width: 16px;
  height: 31px;
  position: absolute;
}

.kontakt-social-media-buttons4 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component64 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.kontakt-social-media-buttons5 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component65 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.kontakt-footer {
  gap: 20px;
  display: flex;
  align-items: center;
}

.kontakt-component8 {
  gap: 20px;
  display: flex;
  align-items: flex-start;
}

.kontakt-social-media-buttons6 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component66 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-ellipse12 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.kontakt-intersect2 {
  top: 4.625px;
  left: 6.458333492279053px;
  width: 8px;
  height: 15px;
  position: absolute;
}

.kontakt-social-media-buttons7 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component67 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.kontakt-social-media-buttons8 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.kontakt-component68 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.kontakt-ddivider {
  gap: 10px;
  height: 20px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: var(--dl-color-default-workbookcolor02);
}

.kontakt-frame-to-menu-item-bottom {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kontakt-text32 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.kontakt-ddivider1 {
  gap: 10px;
  height: 20px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: var(--dl-color-default-workbookcolor02);
}

.kontakt-frame-to-menu-item-bottom1 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kontakt-text34 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}